□ 개요
o 판도라티비社의 KMPlayer에서 원격 코드 실행이 가능한 힙 오버플로우 취약점 발견
o 영향 받는 버전을 사용 중인 이용자는 해결방안에 따라 최신버전으로 업데이트 권고

□ 설명
o KMPlayer의 비디오 트랜스폼 필터 부분에서 특정 포맷 영상 재생 시 발생하는 힙 오버플로우 취약점

□ 영향 받는 제품 및 버전
o KMPlayer 4.2.2.15 이하 버전

□ 해결 방안
o 제조사 홈페이지를 참고하여 취약점이 해결된 버전* 또는 그 이상의 버전으로 업데이트 수행 [1]
* KMPlayer 4.2.2.16 버전

<원문 출처: 보호나라>

Share.

About Author

오른손 컴퓨터, 왼손에는 콜라를 좋아하는 대한민국 청년입니다.
새로운 PC 하드웨어 체험기회는 언제나 환영합니다.

Comments